class ImageManager {
	constructor() {
		this.images = {};
	}

	loadImage(filename) {
		if (this.images[filename]) return;

		this.images[filename] = $("<img src='"+filename+"'>");
	}

	releaseImages() {
		for (var filename in this.images) {
			delete this.images[filename];
		}
	}
}
